// Used to describe the HTML exporter.
// Texts are visible in Merlin's export panel.
"net.projectwizards.merlin.exporter.html.exportView.%@"                         = "导出视图：%@";
"net.projectwizards.merlin.exporter.html.title"                                 = "HTML";
"net.projectwizards.merlin.exporter.html.description"                           = "将项目视图以可以网络浏览器浏览的 HTML 文件导出。";
"net.projectwizards.merlin.exporter.html.error.invalidFilename.description.%@"  = "文件名称不得包含以下字符：%@";

// HTML export options
"net.projectwizards.merlin.exporter.html.media"                                 = "媒介";

"valueType.html.mediaDisplayMode.none"                                          = "无";
"valueType.html.mediaDisplayMode.thumbnailsOnly"                                = "仅缩略图";
"valueType.html.mediaDisplayMode.thumbnailsAndOriginals"                        = "缩略图与原图";
